#. -- [EVENT] --Death(0)@@+[NODE]2@@[STORY]
msgid "Your wounds were too grave and so the gates to the underwolds open to take your soul."
msgstr ""

#. #-#-#-#-#  Death.pot  #-#-#-#-#
#. -- [EVENT] --Death(0)@@+[NODE]2@@[OUT]1
#. #-#-#-#-#  Death.pot  #-#-#-#-#
#. -- [EVENT] --Death(0)@@+[NODE]2@@[OUT]2
msgid "Depart."
msgstr ""

#. -- [EVENT] --Death(0)@@+[NODE]4@@[STORY]
msgid ""
"'YOU ARE MY CHOSEN HOW DARE YOU DIE!'\n"
"\n"
"The lady of death clutches a corpse and thrusts your soul into it, commanding you to go on."
msgstr ""

#. -- [EVENT] --Death(0)@@+[NODE]4@@[OUT]1
msgid "Bow and leave."
msgstr ""
